/* #INC0303758 fix banner for campaign */
body.path-activiteiten-transgender[data-node-id="52601"] [role="main"] #content h1::after, body.section-activites.path-activites-transgenre[data-node-id="52602"] [role="main"] #content h1::after{display:none;}
body.path-activiteiten-transgender[data-node-id="52601"] [role="main"] #content h1, body.section-activites.path-activites-transgenre[data-node-id="52602"] [role="main"] #content h1{padding-bottom:0px;}

/* #INC0365143 fix banner */
body.path-activiteiten-arbeid[data-node-id="52732"] [role="main"] #content h1::after, body.section-activites.path-activites-emploi[data-node-id="52735"] [role="main"] #content h1::after{display:none;}
body.path-activiteiten-arbeid[data-node-id="52732"] [role="main"] #content h1, body.section-activites.path-activites-emploi[data-node-id="52735"] [role="main"] #content h1{padding-bottom:5px;}

/* #INC0346471 permit the content manager to add this class for a tag table via the editor  */
#content .table-no-border tbody{border:none;}

/* #INC0553508 fix accessibility issue */
body.page-calendar .view-id-calendar .date-heading h3:empty{display:none !important;}
